/***** DEFAULTS ******/
html,
body { margin:0; height:100%; }
#bodyClass { background:url("../images/graphics/head_grad.png") repeat-x top; }
.master { margin:0px auto; width:960px; }
/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
img { border:0px; }
#ui-datepicker-div { display:none }
.clearBoth { clear:both; height:0px; }
.error_msg { color:red; }
#saasuintro { width: 680px; }
.saasuimg { width: 680px; }
.saasuhomeimgs { }
.saasutour { }
form { margin:0px; }
a { outline: 0px; }
.PostHeader h2 a { text-decoration:underline; }
#toppanel,
.wrapper,
.footer { min-width:1000px; }
/***** HEADING CSS COVERS *****/
h1,
h2,
.Header { font-weight: normal; font-size: 38px; color: #777; line-height: 42px; margin-top:0px; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; }
h3,
.SubHeader { font-weight: normal; font-size: 24px; color: #00916f; line-height: 28px; margin-top:0px; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; }
/***** FORM STYLES ******/ 
fieldset { border:0; padding:0; margin-bottom:10px; }
div.field { margin-bottom:5px; }
div.field.checkbox input { margin-left:0; }
div.field label.left { font-size:12px; }
input[type="text"],
input[type="email"],
input.text,
input[type="password"],
textarea,
select { border:0; padding:6px; background:#77c0ab; outline:0; font:12px Arial, Helvetica, sans-serif; color: #333; min-width:180px; }
input[type="submit"],
input.submitbutton { border:0; background:#00916f; padding:5px 8px; color:#fff; text-transform:uppercase; margin:0; -moz-border-radius: 5px; border-radius: 5px; font-family: 'Cabin Condensed', sans-serif; cursor: pointer; }
input#Form_IncomeTaxForm_IncomeTax_GrossSalary { text-align: right; min-width:0; }
#MemberLoginForm_LoginForm { float:left; }
/***** FORM STYLES END ******/ 
/* standard search box IMAGE */  
#search form input { border:0px; }
#search { width: 154px; height:25px; padding:0px; background:url("../images/graphics/search_bg.png") no-repeat left; }
#search form { padding:0px; margin:0px; }
#search #input { float:left; margin-top:0px; margin-left:5px; background:transparent; color:#fff; min-width:0; }
#search #searchgo { float:right; padding-top:0px; }
/* standard search box close */ 
/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input { width:180px; min-width:0; }
form#fmNewsSubscribeThin { width:280px; margin:0px auto; }
form#fmNewsSubscribeThin table.newssubscribe .formlabel { font-size:11px; }
form#fmNewsSubscribeThin table.newssubscribe input#firstname { font-size:11px; margin:5px 0px; padding:6px; }
form#fmNewsSubscribeThin table.newssubscribe input#email { font-size:11px; margin:5px 0px; padding:6px; }
form#fmNewsSubscribeThin table.newssubscribe .essential { display:none; }
form#fmNewsSubscribeThin table td input#subscribe { width:100px; float:right; }
/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader { border:0px !important; }
.gfc-title { font-size:12px !important; color:#666 !important; text-decoration:none !important; }
.gf-author { color:#666 !important; font-size:11px !important; }
.gf-relativePublishedDate { color:#666 !important; font-size:11px !important; }
.gf-snippet { color:#333 !important; font-size:11px !important; }
/***** DEFAULTS END *****/
/***** STICKY FOOTER *****/
html,
body { height: 100%; }
.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -288px; }
.push,
.footer { height: 288px; clear:both; }
.footBg { background:#aad5c5 url(../images/graphics/wmark.png) no-repeat top right; }
/***** STICKY FOOTER END *****/
.headDiv { height:264px;/* background:url(../images/graphics/head_image.png) right no-repeat; */ }
.logoDiv { width:470px; height:92px; padding:40px 0 50px 0; }
.quoteDiv { width:540px; text-align:right; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; font-size:42px; margin:0; line-height:44px; color:#333; }
.navDiv { height:40px; background-color:#00916f; }
.navPad { width:960px; margin:0 auto; }
.searchDiv { width:155px; height:25px; float:right; padding-top:7px; }
.nav { width:800px; float:left; font-family: 'Cabin Condensed', sans-serif; color:#fff; padding-top:6px; }
.navSec { width:960px; float:left; font-family: 'Cabin Condensed', sans-serif; color:#fff; padding-top:6px; }
.conOuter { background:url(../images/graphics/con_grad.png) repeat-x top; min-height:205px; height:auto !important; height:205px; }
.conDiv { width:960px; margin:0 auto; }
.conPad { padding:15px 0 30px 0; }
.conPadHome { padding:30px 0 0 0; float:left; }
.eaHomeFeat { width:300px; float:left; overflow:hidden; cursor:pointer; }
.footMaster { width:960px; margin:0 auto; padding-top:20px; }
.eaFoot { width:300px; float:left; line-height:16px; }
.eaFoot p,
.eaFoot li,
.eaFoot td { line-height:16px; }
.marg { margin-right:20px; }
.homeImg { display:block; height:100px; }
.homeImg img { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */ filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */ }
.eaHomeFeat:hover .homeImg img { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(0%); }
.homeCon { margin:23px 0; padding:0; min-height:180px; height:auto !important; height:180px; }
.homeCon p { margin:0; }
.homeCon p + p { margin-top:10px; }
.poweredBy { padding:20px 0 0; text-align:center; font-size:12px; color:#00916f; }
.poweredBy p,
.poweredBy a,
.poweredBy td,
.poweredBy li { font-size:12px; color:#00916f; }
.bread { text-align:right; font-size:11px; }
form#Form_MemberUploadForm fieldset { border: none; }
.ContactForm fieldset { width:auto; }
.ContactForm label.left { float: left; font: 13px/19px arial; margin-left: 5px; width: 120px; }
.ContactForm label.right { right: 0; line-height: 25px; position: absolute; top: 0; }
.ContactForm div.middleColumn label.required { clear: both; display: block !important; width: auto; margin-left:125px; color: red; }
.ContactForm div.field { clear:both; position:relative; }
.ContactForm div.middleColumn { margin-bottom:10px; margin-right:10px; }
.ContactForm input.text { height:16px; }
.ContactForm input.text,
.ContactForm textarea,
.ContactForm select { background: none repeat scroll 0 0 #77C0AB; border: 0 none; outline: 0 none; padding: 3px; width:300px; border: 1px solid #77c0ab }
.ContactForm textarea { height:80px; resize: none; }
.ContactForm select { width:306px; }
.ContactForm .Actions { margin-left:130px; }
.ContactForm h3 { clear:both; margin: 10px 0 10px 130px; font: 13px/19px Arial, Helvetica, sans-serif; color: #333; }
.ContactForm .field div.middleColumn input.required { border:1px solid red; }
.request-appoint .field input,
.request-appoint .field select { min-width:0; }
.request-appoint div.middleColumn { margin-bottom:6px; }
.request-appoint .field label.left { width:245px; line-height:25px; }
.request-appoint .field label.right { left:560px; }
.request-appoint div.middleColumn label.required { margin-left:250px; }
.request-appoint .field.date input { width:133px; }
.request-appoint .field.dropdown.appoint-1 { float:left; width:340px; }
.request-appoint .field.dropdown.appoint-1 div.middleColumn { margin-right:0; }
.request-appoint .field.dropdown.appoint-1 select { width:85px; margin-left:0 }
.request-appoint .field.dropdown.appoint-2 { float:left; width:135px; clear:none; }
.request-appoint .field.dropdown.appoint-2 label { width:30px; margin-left:0 }
.request-appoint .field.dropdown.appoint-2 select { width:85px; }
.request-appoint .field.optionset ul { margin:0; }
.request-appoint .field.optionset ul li { list-style:none; padding-left:0; float:left; }
.request-appoint .Actions { margin-left:250px; }
.request-appoint h3 { margin-left:0; font-style:italic; }
.newsletter ul li { list-style:none; padding-left:0; float:left; }
.newsletter ul li + li { margin-left:15px; }
.newsletter ul li input { float:left; margin-right:5px; margin-top:5px; }
.newsletter ul li label { float:left; line-height:25px; }
.newsletter .field label.left { width:65px; line-height:25px; text-align:right; margin-right:5px; margin-left:0 }
.newsletter .field input.text { width: 133px; min-width:0; }
.newsletter .field label.right { color: red; left:215px; }
.newsletter div.middleColumn label.required { margin-left:69px; }
.newsletter .checkbox.html-field label.right { color: #333333; float: left; margin-right: 5px; position: static; text-align: right; width: 65px; }
.newsletter .checkbox.html-field input { margin-top:5px; }
.newsletter div.field.checkbox input,
.newsletter div.field.optionset input { margin-left:0px; }
.newsletter .field.optionset ul { margin:0; }
.newsletter div.middleColumn { margin-bottom:6px; }
.newsletter .Actions { margin-left:70px; }
.staff-list { padding-left:0; margin-left:-10px; }
.staff-list li { list-style: none; float:left; text-align:center; margin-left:10px; margin-bottom:30px; }
table.pricing { width: 950px; margin:30px auto; }
table.pricing td { vertical-align:middle; }
table.pricing td * { margin:0; padding:0; color: #099474; }
table.pricing td.special * { color: #fff; }
table.pricing td.center,
table.pricing td.center * { text-align:center }
table.pricing tr { display:inline-table; width:950px; }
table.pricing tr.pricing-title { background:url(../images/pricing/bg-pricing-top.png) no-repeat top left; }
table.pricing tr.pricing-title td { height: 110px; padding-top: 17px; }
table.pricing tr.pricing-price td { height:52px; }
table.pricing tr.pricing-price td * { font-size:18px; }
table.pricing tr.pricing-price td b,
table.pricing tr.pricing-price td strong { font-size:20px; }
table.pricing tr.pricing-price,
table.pricing tr.pricing-item { background:url(../images/pricing/bg-pricing-middle.png) no-repeat top left; }
table.pricing tr.pricing-item td { padding:15px 23px; }
table.pricing tr.pricing-item td.center { padding-left: 10px; padding-right:10px; }
table.pricing tr.pricing-item td span { font-weight:bold; display:block; }
table.pricing tr.pricing-item td.special { padding-left: 15px; padding-right:15px; }
table.pricing tr.pricing-button { background:url(../images/pricing/bg-pricing-bottom.png) no-repeat top left; }
table.pricing tr.pricing-button td { vertical-align:top; padding:27px 0; }
.InforCol { float: right; width:450px; }
.FormCol { float:left; width:450px; }
span.validation { color: #F00; }
/* ========================================================================================== */
/* Download page */
.down-form { }
.down-form p.hidden { display:none }
.down-form input.focus { color: #C0C0C0; font-size: 15px; font-style: italic; }
.down-form label.left { color: #777; font-size:15px; font-weight:bold; line-height:19px; }
.down-form input.text { border: 1px solid #00916f; background: #fff; padding: 5px; height:25px; width:468px; line-height: 25px \0/; }
.down-form input.action { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; padding: 13px 40px; text-transform:uppercase; font-size:15px; font-weight:bold; }
.filelist { margin-top:85px; clear:both; margin-bottom:50px; }
.filelist h3 { color: #777; text-transform:uppercase; font: bold 15px/19px Arial, Helvetica, sans-serif; }
.filelist th { background:#00916f; color: #fff; font-size:13px; text-transform:uppercase; line-height:27px; border-right: 1px solid #fff; }
.filelist td { padding:5px 10px; border-bottom: 1px solid #b2ded4; font-style:15px; color: #4c4c4c; }
.filelist td.center { text-align:center; }
.filelist td a.file { font-weight:normal; color: #4c4c4c; }
.filelist td a.file:hover { text-decoration:underline; }
.filelist td a.delete { display:block; height:13px; width:13px; background:url(../images/icon-delete.png) no-repeat top left; text-indent:-9000px; margin:0 auto; }
#DownloadItem .middleColumn { position:relative; }
#BrowserVisible { position: absolute; top: 0px; left: 0px; z-index: 1; background:url(../images/icon-upload.png) 100% 0px no-repeat; height:33px; width:480px; }
#FileField { width:340px; margin-right:129px; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #00916F; height: 21px; padding: 5px; line-height:25px; }
#Form_MemberUploadForm_DownloadItem { position:relative; width:480px; height:33px; text-align: right; -moz-opacity:0;  filter:alpha(opacity: 0);
opacity: 0; z-index: 2; cursor:pointer; }
a.back { font-size:16px; color: #fdefef; background:#00916f; padding:10px 40px; float:left; text-transform:uppercase; margin-bottom:30px;}
a.back:hover { color: #fdefef;}